@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

プログラム概要

------------------------------------------------------------ */
ul#navi_global li.n01 a{background:url(../img/navi_global01.jpg) no-repeat 0 -88px;}

/* heading
---------------------------------------------- */
h3#h3_index{
	background:url(../outline/img/h3_index01.png) no-repeat 0 0;
	height:28px;
	width:172px;
	position:absolute;
	top:35px;
	left:30px;
}

/* div
---------------------------------------------- */
div.feature{
	background:url(../img/img_dot01.gif) repeat-x 0 bottom;
	padding-bottom:45px;
	margin-bottom:30px;
}


/* navi
---------------------------------------------- */


/* -- navi_local01-- */
ul#navi_local01{
	background:url(../outline/img/navi_outline01.gif) no-repeat 0 0;
	height:48px;
	width:720px;
	overflow:hidden;
	margin-bottom:30px;
}

ul#navi_local01 li{float:left;}

ul#navi_local01 a{
	display:block;
	height:48px;
}

ul#navi_local01 li span{display:none;}

ul#navi_local01 li.n01 a{width:246px;}
ul#navi_local01 li.n02 a{width:140px;}
ul#navi_local01 li.n03 a{width:173px;}
ul#navi_local01 li.n04 a{width:161px;}

ul#navi_local01 li.n01 a:hover{background:url(../outline/img/navi_outline01.gif) no-repeat 0 -48px;}
ul#navi_local01 li.n02 a:hover{background:url(../outline/img/navi_outline01.gif) no-repeat -246px -48px;}
ul#navi_local01 li.n03 a:hover{background:url(../outline/img/navi_outline01.gif) no-repeat -386px -48px;}
ul#navi_local01 li.n04 a:hover{background:url(../outline/img/navi_outline01.gif) no-repeat -559px -48px;}

/* -- navi_local02-- */
ul#navi_local02{
	background:url(../outline/img/navi_outline02.gif) no-repeat 0 0;
	height:50px;
	width:720px;
	overflow:hidden;
}


ul#navi_local02 li{float:left;}

ul#navi_local02 a{
	display:block;
	height:50px;
}

ul#navi_local02 li span{display:none;}

ul#navi_local02 li.n01 a{width:243px;}
ul#navi_local02 li.n02 a{width:138px;}
ul#navi_local02 li.n03 a{width:171px;}
ul#navi_local02 li.n04 a{width:168px;}

ul#navi_local02 li.n01 a:hover{background:url(../outline/img/navi_outline02.gif) no-repeat 0 -50px;}
ul#navi_local02 li.n02 a:hover{background:url(../outline/img/navi_outline02.gif) no-repeat -243px -50px;}
ul#navi_local02 li.n03 a:hover{background:url(../outline/img/navi_outline02.gif) no-repeat -381px -50px;}
ul#navi_local02 li.n04 a:hover{background:url(../outline/img/navi_outline02.gif) no-repeat -552px -50px;}



/* etc
---------------------------------------------- */

.icon_square{
	background:url(../outline/img/icon_index01.jpg) no-repeat 0 0.3em;
	padding:0 0 0 18px;
}




